-- Table: client_info
CREATE TABLE [client_info] (
    [id] int NOT NULL,
    [client_unique_identifier] nvarchar(4000) NOT NULL,
    [client_name] nvarchar(64) NOT NULL,
    [deployed_files_count] smallint NOT NULL,
    [time_of_last_deployed_object_components] datetime NULL DEFAULT (getdate()),
    [timestamp_of_last_synchronized] bigint NOT NULL DEFAULT ((0))
);
GO

